From d94b126c0cd5dae7dda2bad072cf19830ae52c33 Mon Sep 17 00:00:00 2001
From: Cameron Nemo <cnemo@tutanota.com>
Date: Sun, 23 Jun 2019 07:46:13 -0700
Subject: [PATCH] podman: adapt to PREFIX changes

Signed-off-by: Cameron Nemo <cnemo@tutanota.com>
---
 srcpkgs/podman/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/podman/template b/srcpkgs/podman/template
index bcd14ac0d81..df2979121a4 100644
--- a/srcpkgs/podman/template
+++ b/srcpkgs/podman/template
@@ -1,7 +1,7 @@
 # Template file for 'podman'
 pkgname=podman
 version=1.4.2
-revision=1
+revision=2
 wrksrc="libpod-${version}"
 build_style=go
 go_import_path="github.com/containers/libpod"
@@ -23,7 +23,7 @@ if [ "$CROSS_BUILD" ]; then
 fi
 
 post_install() {
-	make install.man PREFIX="${DESTDIR}/usr" DESTDIR="${DESTDIR}"
+	make install.man DESTDIR="${DESTDIR}" PREFIX="/usr"
 	make install.cni DESTDIR="${DESTDIR}"
 	vinstall completions/bash/podman 644 usr/share/bash-completion/completions
 	sed 's|cgroup_manager = "systemd"|cgroup_manager = "cgroupfs"|g' libpod.conf >libpod.cgfs.conf
